
Redmine - Feature #19493

Add watchers to issues collection

2015-03-26 13:31 - Oleg Fedotkin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello.

Is it possible to implement adding of watchers to collection of issues at the same time? For example, in context menu at the issues

index page (just as assigning of user to a group of issues).

Related issues:

Is duplicate of Redmine - Feature #5754: Allow addition of watchers via bulk ... Closed 2010-06-24

History

#1 - 2015-04-23 10:32 - Toshi MARUYAMA

- Category set to Issues

#2 - 2017-04-04 12:25 - Go MAEDA

- Is duplicate of Feature #5754: Allow addition of watchers via bulk edit context menu added

#3 - 2017-04-04 12:26 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #5754 (Redmine 3.3.0).
